Subject: [PATCH v9 1/9] clocksource: time-armada-370-xp: Marvell Armada 370/XP SoC timer driver

From: [email-masked] (John Stultz)
Date: Wed, 18 Jul 2012 16:51:23 -0700

On 07/18/2012 04:48 PM, John Stultz wrote:
> On 07/06/2012 08:23 AM, Thomas Petazzoni wrote:
>> From: Gregory Clement <[email-masked]>
>>
>> Timer 0 is used as free-running clocksource, while timer 1 is used as
>> clock_event_device.
>
> I don't see the any clocksource in this patch.  Why is this tagged 
> clocksource?

Whoops. Now of course I see the clocksource_mmio_init().  Hrmm..

> I'm also not a huge fan of adding clockevent drivers to 
> drivers/clocksource/.

Still have mixed feelings on this point.

thanks
-john